button, a, img, canvas, .no-select {
    -webkit-user-select: none;
    -webkit-tap-highlight-color: transparent;
}

#modal-cover{
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  z-index: 15000;
}

#timer_dialog {
    display: none;
    background-repeat : no-repeat;
    z-index : 15001;
    position : absolute;
}

#dialog_top {
    width: 100%;
    height: 25%;
    background: url('../images/app_tendiag_001.png') no-repeat;
    background-size: 100% 100%;
}

#dialog_bottom {
    width: 100%;
    height: 75%;
    background: url('../images/app_tendiag_002.png') no-repeat;
    background-size: 100% 100%;
}

#password_box_01 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 5%;
    left: 14%;
    background: url('../images/app_num_empty.png') no-repeat;
    background-size: 100% 100%;
}

#password_box_02{
    position: absolute;
    width: 14%;
    height: 14%;
    top: 5%;
    left: 34%;
    background: url('../images/app_num_empty.png') no-repeat;
    background-size: 100% 100%;
}

#password_box_03 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 5%;
    left: 54%;
    background: url('../images/app_num_empty.png') no-repeat;
    background-size: 100% 100%;
}

#password_box_04 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 5%;
    left: 74%;
    background: url('../images/app_num_empty.png') no-repeat;
    background-size: 100% 100%;
}

#app_num_01 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 50%;
    left: 8%;
    background: url('../images/app_t_num_01.png') no-repeat;
    background-size: 100% 100%;
}

#app_num_02 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 50%;
    left: 21.5%;
    background: url('../images/app_t_num_02.png') no-repeat;
    background-size: 100% 100%;
}

#app_num_03 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 50%;
    left: 35%;
    background: url('../images/app_t_num_03.png') no-repeat;
    background-size: 100% 100%;
}

#app_num_04 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 50%;
    left: 48.5%;
    background: url('../images/app_t_num_04.png') no-repeat;
    background-size: 100% 100%;
}

#app_num_05 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 50%;
    left: 62%;
    background: url('../images/app_t_num_05.png') no-repeat;
    background-size: 100% 100%;
}

#app_num_06 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 64%;
    left: 8%;
    background: url('../images/app_t_num_06.png') no-repeat;
    background-size: 100% 100%;
}

#app_num_07 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 64%;
    left: 21.5%;
    background: url('../images/app_t_num_07.png') no-repeat;
    background-size: 100% 100%;
}

#app_num_08 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 64%;
    left: 35%;
    background: url('../images/app_t_num_08.png') no-repeat;
    background-size: 100% 100%;
}

#app_num_09 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 64%;
    left: 48.5%;
    background: url('../images/app_t_num_09.png') no-repeat;
    background-size: 100% 100%;
}

#app_num_00 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 64%;
    left: 62%;
    background: url('../images/app_t_num_00.png') no-repeat;
    background-size: 100% 100%;
}

#app_no_btn {
    position: absolute;
    width: 30%;
    height: 10.5%;
    top: 82%;
    left: 16%;
    background: url('../images/app_dialogue_008.png') no-repeat;
    background-size: 100% 100%;
}

#app_yes_btn {
    position: absolute;
    width: 30%;
    height: 10.5%;
    top: 82%;
    left: 51%;
    background: url('../images/app_yes_btn.png') no-repeat;
    background-size: 100% 100%;
}

#app_t_btn_00 {
    position: absolute;
    width: 14%;
    height: 14%;
    top: 50%;
    left: 77%;
    background: url('../images/app_t_btn_00.png') no-repeat;
    background-size: 100% 100%;
}

/*****************************************
 *   フォントサイズ(画面サイズに合わせる)   *
 *****************************************/
@media only screen and (orientation:landscape) {
    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }
}

@media only screen and (orientation:portrait) {
    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }
}

@media only screen and (min-device-width : 768px)
    and (max-device-width : 1024px)
    and (orientation : landscape) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }
}

@media only screen and (min-device-width : 768px)
    and (max-device-width : 1024px)
    and (orientation : portrait) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }
}

@media only screen and (min-device-width : 768px)
    and (max-device-width : 1024px)
    and (orientation : landscape)
    and (-webkit-min-device-pixel-ratio: 1) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }

}

@media only screen and (min-device-width : 768px)
    and (max-device-width : 1024px)
    and (orientation : portrait)
    and (-webkit-min-device-pixel-ratio: 1) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }
}

@media only screen and (min-device-width : 768px)
    and (max-device-width : 1024px)
    and (orientation : landscape)
    and (-webkit-min-device-pixel-ratio: 2) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }

}

@media only screen and (min-device-width : 768px)
    and (max-device-width : 1024px)
    and (orientation : portrait)
    and (-webkit-min-device-pixel-ratio: 2) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }
}

/* iPhone5用 */
@media only screen and (min-device-width : 320px)
    and (max-device-width : 568px)
    and (orientation : landscape) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 23px;
        line-height:1.2;
        text-align: center;
    }
}

@media only screen and (min-device-width : 320px)
    and (max-device-width : 568px)
    and (orientation : portrait) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 23px;
        line-height:1.2;
        text-align: center;
    }
}

/* iPhone6用 */
@media only screen and (min-device-width : 375px)
    and (max-device-width : 667px)
    and (orientation : landscape) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }
}

@media only screen and (min-device-width : 375px)
    and (max-device-width : 667px)
    and (orientation : portrait) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }
}

/* iPhone6 Plus用 */
@media only screen and (min-device-width : 414px)
    and (max-device-width : 736px)
    and (orientation : landscape) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }
}

@media only screen and (min-device-width : 414px)
    and (max-device-width : 736px)
    and (orientation : portrait) {

    #dialog_message {
        position: absolute;
        width: 100%;
        left: 0%;
        font-size: 29px;
        line-height:1.2;
        text-align: center;
    }
}


.images_app_dialogue_008_a0000{
    background-image: url('../images/app_dialogue_008_a0000.png') !important;
}
.images_app_dialogue_008{
    background-image: url('../images/app_dialogue_008.png') !important;
}
.images_app_no_btn{
    background-image: url('../images/app_no_btn.png') !important;
}
.images_app_no_btn_on{
    background-image: url('../images/app_no_btn_on.png') !important;
}
.images_app_num_00{
    background-image:url('../images/app_num_00.png') !important;
}
.images_app_num_01{
    background-image:url('../images/app_num_01.png') !important;
}
.images_app_num_02{
    background-image:url('../images/app_num_02.png') !important;
}
.images_app_num_03{
    background-image:url('../images/app_num_03.png') !important;
}
.images_app_num_04{
    background-image:url('../images/app_num_04.png') !important;
}
.images_app_num_05{
    background-image:url('../images/app_num_05.png') !important;
}
.images_app_num_06{
    background-image:url('../images/app_num_06.png') !important;
}
.images_app_num_07{
    background-image:url('../images/app_num_07.png') !important;
}
.images_app_num_08{
    background-image:url('../images/app_num_08.png') !important;
}
.images_app_num_09{
    background-image:url('../images/app_num_09.png') !important;
}
.images_app_num_empty{
    background-image:url('../images/app_num_empty.png') !important;
}
.images_app_t_btn_00{
    background-image:url('../images/app_t_btn_00.png') !important;
}
.images_app_t_btn_00_on{
    background-image:url('../images/app_t_btn_00_on.png') !important;
}
.images_app_t_btn_01{
    background-image:url('../images/app_t_btn_01.png') !important;
}
.images_app_t_btn_01_on{
    background-image:url('../images/app_t_btn_01_on.png') !important;
}
.images_app_t_num_00{
    background-image:url('../images/app_t_num_00.png') !important;
}
.images_app_t_num_00_on{
    background-image:url('../images/app_t_num_00_on.png') !important;
}
.images_app_t_num_01{
    background-image:url('../images/app_t_num_01.png') !important;
}
.images_app_t_num_01_on{
    background-image:url('../images/app_t_num_01_on.png') !important;
}
.images_app_t_num_02{
    background-image:url('../images/app_t_num_02.png') !important;
}
.images_app_t_num_02_on{
    background-image:url('../images/app_t_num_02_on.png') !important;
}
.images_app_t_num_03{
    background-image:url('../images/app_t_num_03.png') !important;
}
.images_app_t_num_03_on{
    background-image:url('../images/app_t_num_03_on.png') !important;
}
.images_app_t_num_04{
    background-image:url('../images/app_t_num_04.png') !important;
}
.images_app_t_num_04_on{
    background-image:url('../images/app_t_num_04_on.png') !important;
}
.images_app_t_num_05{
    background-image:url('../images/app_t_num_05.png') !important;
}
.images_app_t_num_05_on{
    background-image:url('../images/app_t_num_05_on.png') !important;
}
.images_app_t_num_06{
    background-image:url('../images/app_t_num_06.png') !important;
}
.images_app_t_num_06_on{
    background-image:url('../images/app_t_num_06_on.png') !important;
}
.images_app_t_num_07{
    background-image:url('../images/app_t_num_07.png') !important;
}
.images_app_t_num_07_on{
    background-image:url('../images/app_t_num_07_on.png') !important;
}
.images_app_t_num_08{
    background-image:url('../images/app_t_num_08.png') !important;
}
.images_app_t_num_08_on{
    background-image:url('../images/app_t_num_08_on.png') !important;
}
.images_app_t_num_09{
    background-image:url('../images/app_t_num_09.png') !important;
}
.images_app_t_num_09_on{
    background-image:url('../images/app_t_num_09_on.png') !important;
}
.images_app_tendiag_001{
    background-image:url('../images/app_tendiag_001.png') !important;
}
.images_app_tendiag_002{
    background-image:url('../images/app_tendiag_002.png') !important;
}
.images_app_yes_btn{
    background-image:url('../images/app_yes_btn.png') !important;
}
.images_app_yes_btn_on{
    background-image:url('../images/app_yes_btn_on.png') !important;
}